<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateOrganisationTable extends Migration {

	public function up()
	{
		Schema::create('organisation', function(Blueprint $table) {
			$table->smallInteger('id')->unique();
			$table->string('name', 255)->nullable();
			$table->string('parent', 255);
			$table->smallInteger('manager_id');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('organisation');
	}
}