<?php

namespace App\Models;

class DocumentLocation extends Eloquent {

	protected $table = 'document_location';
	public $timestamps = true;
	protected $fillable = array('document_id', 'file_name', 'file_thumbnail', 'file_type', 'expiration_date');

	public function document()
	{
		return $this->belongsTo('App\Models\Document', 'document_id', 'id');
	}

}