<?php

namespace App\Models;

class FormLocation extends Eloquent {

	protected $table = 'form_location';
	public $timestamps = true;
	protected $fillable = array('form_id', 'user_id', 'vehicle_id', 'checkbox', 'file_name', 'file_thumbnail', 'file_type', 'expiration_date', 'notes');

	public function user()
	{
		return $this->belongsTo('App\User', 'user_id');
	}

	public function form()
	{
		return $this->belongsTo('App\Models\Form', 'form_id');
	}

}