<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class MaintenanceType extends Eloquent {

	protected $table = 'maintenance_type';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'expected_again');

	public function maintenance()
	{
		return $this->belongsToMany('App\Models\Maintenance', 'type_id');
	}

}