<?php

namespace App\Models;

class Role extends Eloquent {

	protected $table = 'roles';
	public $timestamps = false;
	protected $fillable = array('name');

	public function permissions()
	{
		return $this->hasOne('App\Models\RolePermission');
	}

	public function users()
	{
		return $this->belongsToMany('App\User');
	}

}