<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class VehicleCheckFiles extends Eloquent {

	protected $table = 'vehicle_check_files';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('table', 'vehicle_table_id', 'column_name', 'notes', 'file_name', 'file_thumbnail', 'file_type');

}