<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateDriverTable extends Migration {

	public function up()
	{
		Schema::create('driver', function(Blueprint $table) {
			$table->increments('id');
			$table->string('father_name', 255)->nullable();
			$table->string('mother_name', 255)->nullable();
			$table->string('birth_date', 255)->nullable();
			$table->string('birth_place', 255)->nullable();
			$table->string('birth_district', 255)->nullable();
			$table->string('birth_state', 255)->nullable();
			$table->string('citizenship', 255)->nullable();
			$table->string('oib', 255)->nullable();
			$table->string('position', 255)->nullable();
			$table->string('degree', 255)->nullable();
			$table->datetime('entered_date')->nullable();
			$table->integer('driver_id')->nullable();
			$table->string('entered_name', 255)->nullable();
			$table->string('other_qualifications', 255)->nullable();
			$table->string('account', 255)->nullable();
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('driver');
	}
}