<?php

class DatabaseSeeder extends Seeder {

	public function run()
	{
		Eloquent::unguard();

		$this->call('UserTableSeeder');
		$this->command->info('User table seeded!');

		$this->call('RolePermissionTableSeeder');
		$this->command->info('RolePermission table seeded!');

		$this->call('RoleTableSeeder');
		$this->command->info('Role table seeded!');

		$this->call('VehicleTableSeeder');
		$this->command->info('Vehicle table seeded!');

		$this->call('VehicleTypeTableSeeder');
		$this->command->info('VehicleType table seeded!');

		$this->call('FuelTableSeeder');
		$this->command->info('Fuel table seeded!');

		$this->call('DriverTableSeeder');
		$this->command->info('Driver table seeded!');

		$this->call('SupplierTableSeeder');
		$this->command->info('Supplier table seeded!');

		$this->call('FormTableSeeder');
		$this->command->info('Form table seeded!');

		$this->call('IslandTableSeeder');
		$this->command->info('Island table seeded!');

		$this->call('DocumentTypeTableSeeder');
		$this->command->info('DocumentType table seeded!');

		$this->call('TimesheetTypeTableSeeder');
		$this->command->info('TimesheetType table seeded!');

		$this->call('MaintenanceTableSeeder');
		$this->command->info('Maintenance table seeded!');

		$this->call('MaintenanceTypeTableSeeder');
		$this->command->info('MaintenanceType table seeded!');
	}
}