<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Driver extends Eloquent {

	protected $table = 'driver';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('father_name', 'mother_name', 'birth_date', 'birth_place', 'birth_district', 'birth_state', 'citizenship', 'oib', 'position', 'degree', 'entered_date', 'driver_id', 'entered_name', 'other_qualifications', 'account');

}