<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class HistoryTrack_template extends Eloquent {

	protected $table = 'form_history_track_template';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('user_id', 'form_location_id', 'form_date', 'method', 'driving_ban', 'mitigated_date', 'creator_id', 'history_track_added_date', 'notes');

	public function user()
	{
		return $this->belongsTo('App\User', 'driver_id');
	}

}