<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class LocationTracker extends Eloquent {

	protected $table = 'location_tracker';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('work_order_id', 'user_id', 'latitude', 'longitude', 'gps_paused', 'gps_lost');

	public function user()
	{
		return $this->belongsTo('App\User', 'user_id');
	}

}