<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Notifications extends Eloquent {

	protected $table = 'notifications';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('type', 'notifiable_id', 'notifiable_type', 'data', 'read_at');

	public function user()
	{
		return $this->belongsTo('App\User', 'user_id');
	}

}