<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Timesheet extends Eloquent {

	protected $table = 'timesheet';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('user_id', 'timesheet_entered', 'timesheet_startTime', 'timesheet_endTime', 'type', 'timesheet_approved', 'timesheet_approver', 'notes');

	public function type()
	{
		return $this->hasOne('App\Models\TimesheetType', 'id', 'type');
	}

}