<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class UploadedLocation extends Eloquent {

	protected $table = 'uploaded_location';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('object_table', 'object_id', 'file_name', 'file_thumbnail', 'file_type', 'expiration_date', 'notes', 'checkbox');

}